<?php

use Kubio\Core\License\License;
use Kubio\Core\License\Updater;

if ( defined( 'KUBIO_SKIP_PRO' ) && KUBIO_SKIP_PRO ) {
	return;
}

require_once __DIR__ . '/integrations/index.php';
require_once __DIR__ . '/filters/index.php';

Updater::load( KUBIO_ENTRY_FILE );
License::load( KUBIO_ROOT_DIR );
